hi
I downloaded the vmware 4.0 for linux program in my
computer,when I type './vmware-install.pl',this
install program request binary lsmod and other
things.I read the handbook chapter 22,but I can't find
any solution.So,please tell me how can I intall the
vm4?(I don't want to install vm3 or vm2)

thanks.


        
                
__________________________________
Do you Yahoo!?
Yahoo! Domains  Claim yours for only $14.70/year
http://smallbusiness.promotions.yahoo.com/offer 
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to